<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12A128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleHollywood</string>
	<key>CFBundleGetInfoString</key>
	<string>3.0.2, Copyright Apple Inc. 1999-2011</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleHollywood</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleHollywood</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>3.0.2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4F26</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12A128</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0440</string>
	<key>DTXcodeBuild</key>
	<string>4F26</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>com_apple_driver_CD_ROM_CDR_8004</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDR-8004</string>
			<key>Vendor Identification</key>
			<string>NEC</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8001</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8001 </string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8002</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8002 </string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8003</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8003</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_80031_9a</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-80031.9a</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8003A</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8003A</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8004</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8004</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8004A</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8004A</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8005</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8005</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CDU_8005A</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CDU-8005A</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8004</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8004</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8004A</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8004A</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8005</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8005</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8005A</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8005A</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8006</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8006</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8008</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8008</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8012</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8012</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_ROM_CR_8024</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-ROM CR-8024</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_CD_R_CDU_920S</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>7</integer>
			<key>CD-DA support</key>
			<false/>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-R   CDU920S</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_R_CDU_924S</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>7</integer>
			<key>CD-DA support</key>
			<false/>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-R   CDU924S</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_R_CDU_926S</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>7</integer>
			<key>CD-DA support</key>
			<false/>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-R   CDU926S</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_CD_R_CDU_948S</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>7</integer>
			<key>CD-DA support</key>
			<false/>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>CD-R   CDU948S</string>
			<key>Vendor Identification</key>
			<string>SONY</string>
		</dict>
		<key>com_apple_driver_DVD_ROM_CR_9000</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>DVD Features Mask</key>
			<integer>2</integer>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>DVD-ROM CR-9000</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
		<key>com_apple_driver_DVD_ROM_CR_9000A</key>
		<dict>
			<key>CD Features Mask</key>
			<integer>19</integer>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleHollywood</string>
			<key>DVD Features Mask</key>
			<integer>2</integer>
			<key>IOClass</key>
			<string>com_apple_driver_AppleHollywood</string>
			<key>IOProviderClass</key>
			<string>IOSCSIPeripheralDeviceNub</string>
			<key>Peripheral Device Type</key>
			<integer>5</integer>
			<key>Physical Interconnect</key>
			<string>SCSI</string>
			<key>Product Identification</key>
			<string>DVD-ROM CR-9000A</string>
			<key>Vendor Identification</key>
			<string>MATSHITA</string>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOSCSIArchitectureModelFamily</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOSCSIMultimediaCommandsDevice</key>
		<string>1.0.0</string>
		<key>com.apple.kpi.bsd</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>9.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Local-Root</string>
</dict>
</plist>
